首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
aiwentianxin
V2EX  ›  问与答

centos7.5 安装 teamviewer 问题--新手请教

  •  
  •   aiwentianxin · 2019-01-01 10:56:36 +08:00 · 1364 次点击
    这是一个创建于 392 天前的主题,其中的信息可能已经有所发展或是发生改变。

    在官网下载了 teamviewer 的 rpm 包( 64 位的系统 64 位的 rpm 包),rpm 命令安装时各种依赖跳出来,然后都逐一安装,只剩下 qt5-qtdeclarative 依赖没能解决,请问各位大佬,这个到底是什么? 要想成功安装 teamviewer 的话,该怎么做? ps:网上那些教程没起到作用,所以才来这里问一下

    这是命令执行情况:

    # rpm -ivh teamviewer_14.1.3399.x86_64.rpm

    警告:teamviewer_14.1.3399.x86_64.rpm: 头 V4 RSA/SHA1 Signature, 密钥 ID 0c1289c0: NOKEY 错误:依赖检测失败: qt5-qtdeclarative >= 5.5 被 teamviewer-14.1.3399-0.x86_64 需要

    2 回复  |  直到 2019-01-01 11:27:32 +08:00
    xcai
        1
    xcai   2019-01-01 11:22:06 +08:00 via Android   ♥ 1
    yum localinstall teamviewer_14.1.3399.x86_64.rpm
    msg7086
        2
    msg7086   2019-01-01 11:27:32 +08:00   ♥ 1
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2391 人在线   最高记录 5168   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 22ms · UTC 12:57 · PVG 20:57 · LAX 04:57 · JFK 07:57
    ♥ Do have faith in what you're doing.